.card-header.orange-background Community device
.card-body
    p This device is maintained by a community member and may not be fully functional yet. Find out how to create your own port #[a(href="http://docs.halium.org/en/latest/porting/first-steps.html", target="_blank") here].
